<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;
use Dcat\Admin\Admin;

Admin::routes();

Route::group([
    'prefix' => config('admin.route.prefix'),
    'namespace' => config('admin.route.namespace'),
    'middleware' => config('admin.route.middleware'),
], function (Router $router) {

    $router->get('/', 'HomeController@index');
    $router->resource('/blindBoxSetting/setting', 'BlindBoxListController');
    $router->resource('/blindBoxSetting/record', 'BlindBoxRecordController');
    $router->resource('/setAddress', 'SetAddressController');
    # 转账记录
    $router->resource('/transferRecord', 'TransferRecordController');
});
